.carousel {
	position: relative;
	overflow: hidden;
}
	/* Carousel controls */
	.carousel-control {
		display: none;
		position: absolute;
		top: 0;
		z-index: 2000;
		float: none;
		width: 10%;
		height: 100%;
		color: #0000FF;
		cursor: pointer;
		text-align: center;
	}
	.carousel-control:hover,
	.carousel-control:focus,
	.carousel-control:active			{color: 	#8800FF	;}
	.carousel-control.left				{left: 		0		;}
	.carousel-control.right				{right:		0		;}
	.carousel-control.left	span:before	{content:	"‹"		;}
	.carousel-control.right span:before {content:	"›"		;}
	.carousel-control 		span		{
		display: block;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-top: -0.5em;
		margin-left: -50%;
		width: 100%;
		height: 1em;
		font-size: 1em;
		line-height: 1em;
	}
		/* Placeholders */
		.carousel-control-placeholder {
			position: absolute;
			top: 0;
			z-index: 1999;
			float: none;
			width: 10%;
			height: 100%;
		}
		.carousel-control-placeholder.left	{left: 	0;}
		.carousel-control-placeholder.right	{right:	0;}
	/* Carousel content */
	.carousel-content {
		position: relative;
		left: 0;
		height: 100%;
		font-size: 0;
		white-space: nowrap;
		cursor: all-scroll;
	}
	.carousel.swipeable .carousel-content,
	.carousel.draggable .carousel-content {/*cursor: col-resize;*/}
		/* Carousel items */
		.carousel .item {
			display: inline-block;
			height: 100%;
			font-size: 14px;
			white-space: normal;
			overflow: hidden;
		}
		.carousel			img.item	{display:	inline	;}
		.carousel .item		img			{height:	100%	;}
		.carousel-content	img			{
			-webkit-touch-callout: none;
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-ms-user-select: none;
			user-select: none;
			-webkit-user-drag: none;
			user-drag: none;
		}
	/* Carousel counter */
	.carousel-counter {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 50%;
		float: left;
	}
	.carousel-counter span {font-weight: bold;}
	/* Carousel indicators */
	/* TODO */